#!/bin/sh
echo 'name: ghc-mtl
version: 1.0.1.1
id: ghc-mtl-1.0.1.1-86d4a3a6b73f732ecbf1c50c024fc115

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://darcsden.com/jcpetruzza/ghc-mtl
package-url:
synopsis: An mtl compatible version of the Ghc-Api monads
          and monad-transformers.
description: Provides an '\''mtl'\'' compatible version of the '\''GhcT'\''
             monad-transformer defined in the '\''GHC-API'\'' since version
             6.10.1.
category: Development
author: Daniel Gorin
exposed: True
exposed-modules: Control.Monad.Ghc
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/ghc-mtl-1.0.1.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/ghc-mtl-1.0.1.1
              /usr/local/lib
hs-libraries: HSghc-mtl-1.0.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-mtl-0.3.0.4-4ce01f0f609217c4d6729c7544830705
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         ghc-7.4.1-6317ff4cc39537db67161f9c46ff7fe9
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/ghc-mtl-1.0.1.1/html/ghc-mtl.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/ghc-mtl-1.0.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
